
<!--
/*Paginador/navegador --*/

#navegador ul{
   list-style-type: none; /* no utilizo bolitas o marcas de ningún tipo al lado de los elementos de la lista */
   text-align: center; /* alineo el texto al centro */
   font-family:Arial, Helvetica, sans-serif;
   size: 10px;
   padding-top:5px; padding-bottom:5px;
   
}
#navegador li{
   display: inline; /* para conseguir que los elementos se dispongan uno detrás de otro en la misma línea */
   text-align: center; /*Alineo al centro*/
   margin: 0 10px 0 0;  /* indico un margen entre los elementos */
   
}
#navegador li a {
   padding: 2px 7px 2px 7px; /*para que el enlace tenga un poco de espacio a los lados, para que el área que se puede pinchar sobre el enlace sea mayor*/
   color: #ffffff; /*color del enlace*/
   background-color: #00A5D9; /*Color del fondo */
   border: 1px solid #ccc; /*Grosor del borde y color */
   text-decoration: none; /*quito el subrayado a los enlaces*/
   }


#navegador a:link{ 
background-color: #ffffff;
color: #00A5D9;
text-decoration: none; 
}

#navegador li a:hover{ /*Defino un estilo distinto cuando el ratón pasa por encima de un enlace*/
   background-color: #00A5D9;
   color: #ffffff;
}
/*FIN Paginador/navegador --*/